RubyGems Navigation menu

learn-config 1.0.77

Configure the Learn gem

Versions:

  1. 1.0.77 - July 14, 2016 (8.5 KB)
  2. 1.0.76 - March 31, 2016 (8.5 KB)
  3. 1.0.75 - October 28, 2015 (8.5 KB)
  4. 1.0.74 - July 01, 2015 (8.5 KB)
  5. 1.0.73 - June 16, 2015 (8.5 KB)
Show all versions (20 total)

Runtime Dependencies (2):

  • learn-web >= 1.5.0
  • netrc >= 0
  • Development Dependencies (2):

  • bundler ~> 1.7
  • rake ~> 10.0
  • Owners:

    Authors:

    • Flatiron School

    SHA 256 checksum:

    67bd6b01cc9193211a77b09ba4465f9fa38bc111081044cf884896e50b93d719

    Total downloads 72,237

    For this version 29,444

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: